Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Module playframe :: Class PlayFrame |
[frames] | no frames]

# Class PlayFrame

source code

    wx.Dialog --+
                |
               PlayFrame

Instance Methods
__init__(self, timeline, config) | source code
start_timer(self, interval_in_ms) | source code
stop_timer(self) | source code
redraw_drawing_area(self, fn) | source code
on_close_clicked(self, e) | source code
close(self) | source code
get_view_period_length(self) | source code